/* 城市日历 */

.index-box-csrl * {
    letter-spacing: 0
}

.index-box-csrl {
    background: url(../images/index_csrl_bj.png) no-repeat center top;
    background-color: #f0f7ff;
}

.header-csrl {
    height: 424px;
    box-sizing: border-box;
    padding-top: 30px;
}

.header-csrl .l {
    width: 380px;
    height: 78px;
}

.header-csrl .l a {
    width: 100%;
    height: 100%;
    display: block;
}

.header-csrl .l a img {
    width: 100%;
    height: 100%;
    float: left;
}

.header-csrl .r a {
    display: block;
    width: 142px;
    height: 45px;
    line-height: 45px;
    float: left;
    font-size: 18px;
    box-sizing: border-box;
}

.header-csrl .r a.wza {
    color: #ffffff;
    margin-right: 30px;
    padding-left: 40px;
    background: url(../images/wza_csrl.png) no-repeat center;
}

.header-csrl .r a.fh {
    color: #0380fd;
    padding-left: 50px;
    background: url(../images/fh_csrl.png) no-repeat center;
}

.csrl-box {
    background: url(../images/rl-box.png) no-repeat center;
    height: 426px;
    box-sizing: border-box;
    padding: 50px 60px 60px 50px;
}

.csrl_rl {
    float: left;
    width: 350px;
    height: 318px;
    font-size: 18px;
    color: #333333;
}

table {
    margin-top: 5px !important;
    width: 100%;
}

.calendar {
    width: 100%;
    height: 495px;
    font-size: 18px;
}

.calendar table thead {
    display: block;
    width: 100%;
    height: 37px;
    line-height: 37px;
}

.calendar table tr th {
    display: inline-block;
    width: 37px;
    height: 37px;
    font-size: 18px;
    font-weight: normal;
    margin-right: 9px;
}

.calendar table tr th:last-child {
    margin-right: 0;
}

.calendar table tr th span {
    display: block;
    width: 37px;
    height: 37px;
    font-size: 18px;
    color: #666666;
    line-height: 37px;
}

.calendar table tr {
    display: block;
    height: 37px;
}

.calendar table tr td {
    display: inline-block;
    text-align: center;
    line-height: 37px;
    height: 37px;
    width: 37px;
    color: #333333;
    font-size: 18px;
    box-sizing: border-box;
    margin-right: 9px;
}

.calendar table tr td:last-child {
    margin-right: 0;
}


/*鼠标滑过*/

.bgHover,
.active {
    width: 37px;
    height: 37px;
    color: #ffffff !important;
    background-color: #035ea5;
    border-radius: 50%;
}

.riqi {
    position: relative;
    z-index: 50;
    width: 37px;
    height: 37px;
}


/*非本月日期*/

.calendar table tr td.unselected_month,
.usual_day {
    color: #666666;
    opacity: .3;
}


/*选择日期*/

.calendar .choice {
    height: 45px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.calendar .choice .month {
    width: 100%;
    font-size: 24px;
    line-height: 45px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    background: url(../images/csrl_rl_xtb.png) no-repeat center;
}

.calendar .year {
    width: 100%;
    height: 45px;
    position: absolute;
    left: 0;
    top: 0;
}

.calendar .year span.prev {
    width: 16px;
    height: 16px;
    left: 55px;
    display: block;
    top: 15px;
    position: absolute;
    background: url(../images/csrl_rl_xtb2.png) center center no-repeat;
}

.calendar .year span.next {
    width: 16px;
    height: 16px;
    right: 55px;
    display: block;
    position: absolute;
    top: 15px;
    background: url(../images/csrl_rl_xtb3.png) center center no-repeat;
}

.current {
    text-align: center;
    line-height: 30px;
    margin-top: 0 !important;
}

.calendar table tr td .riqi.yesData {
    color: #ffffff !important;
    width: 37px;
    height: 37px;
    background-color: #035ea5;
    border-radius: 50%;
    opacity: .6;
    cursor: pointer;
}

.calendar table tr .active,
.calendar table tr .active .riqi.yesData {
    opacity: 1;
}

.calendar table tr td .riqi.bgHover_t {
    width: 37px;
    height: 37px;
    border-radius: 50%;
    opacity: 1;
}

.csrl_date {
    width: 200px;
    height: 296px;
    float: left;
    margin-left: 58px;
    box-sizing: border-box;
    padding: 68px 36px 0;
    background: url(../images/csrl_date.png) no-repeat center;
}

.csrl_date div {
    width: 100%;
    font-size: 22px;
    color: #035ea5;
    line-height: 22px;
    text-align: center;
}

.csrl_date span {
    text-align: center;
    font-size: 90px;
    color: #cf0406;
    display: block;
    width: 100%;
    font-weight: bold;
    line-height: 90px;
    margin-top: 30px;
}

.csrl_date em {
    text-align: center;
    font-size: 18px;
    color: #666666;
    display: block;
    width: 100%;
    line-height: 18px;
    margin-top: 22px;
}

.csrl_cshd {
    float: right;
    width: 690px;
}

.csrl_cshd .hd {
    width: 100%;
    float: left;
    background: url(../images/twoTab_hd.png) no-repeat left 1px;
    box-sizing: border-box;
    padding-left: 17px;
}

.csrl_cshd .hd a:nth-child(1) {
    font-size: 26px;
    color: #035ea5;
    font-weight: bold;
    line-height: 26px;
    float: left;
    display: block;
}

.csrl_cshd .hd a:nth-child(2) {
    font-size: 18px;
    display: block;
    color: #999999;
    line-height: 26px;
    float: right;
}

.csrl_cshd .hd a:nth-child(2):hover {
    color: #035ea5;
}

.csrl_cshd .bd ul {
    float: left;
    width: 100%;
    margin-top: 7px;
}

.csrl_cshd .bd ul li {
    width: 100%;
    height: 67px;
    float: left;
    border-bottom: 1px dashed #d6d6d6;
    box-sizing: border-box;
}

.csrl_cshd .bd ul li:nth-child(4) {
    border-bottom: 0;
}

.csrl_cshd .bd ul li a {
    display: block;
    font-size: 18px;
    line-height: 64px;
    max-width: 80%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    padding-left: 19px;
}

.csrl_cshd .bd ul li a::after {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #035ea5;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
}

.csrl_cshd .bd ul li span {
    display: block;
    float: right;
    font-size: 16px;
    color: #999999;
    line-height: 64px;
}

.csrl_msxx {
    height: 81px;
    background: url(../images/csrl_msxx_hd.png) no-repeat center bottom;
    position: relative;
    margin-top: 40px;
}

.csrl_msxx .hd {
    width: 100%;
    height: 81px;
    position: absolute;
    left: 0;
    top: 0;
}

.csrl_msxx .bd .tempWrap {
    width: 1334px !important;
    margin: auto;
}

.csrl_msxx .bd ul li {
    width: 182px;
    height: 67px;
    background: url(../images/csrl_msxx_li.png) no-repeat center top;
    float: left;
    box-sizing: border-box;
    padding-bottom: 7px;
    margin-right: 10px;
}

.csrl_msxx .bd ul li:hover,
.csrl_msxx .bd ul li.on {
    background: url(../images/csrl_msxx_li_on.png) no-repeat center top;
}

.csrl_msxx .bd ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 20px;
    color: #035ea5;
    text-align: center;
    line-height: 60px;
}

.csrl_msxx ul li.on a,
.csrl_msxx ul li:hover a {
    color: #ffffff;
    font-weight: bold;
}

.csrl_msxx .prev,
.csrl_msxx .next {
    display: block;
    width: 44px;
    height: 45px;
    position: absolute;
    top: 10px;
}

.csrl_msxx .prev {
    left: 0;
    background: url(../images/csrl_msxx_le.png) center center no-repeat;
}

.csrl_msxx .next {
    right: 0;
    background: url(../images/csrl_msxx_rt.png) center center no-repeat;
}

.csrl_msxx_list {
    background-color: #ffffff;
    max-height: 967px;
    min-height: 300px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    box-sizing: border-box;
    padding: 10px 30px 50px;
}

.csrl_msxx_list ul li {
    float: left;
    width: 100%;
    height: 205px;
    box-sizing: border-box;
    border-bottom: 1px dashed #d6d6d6;
    padding: 30px 0;
}

.csrl_msxx_list ul li .img {
    width: 254px;
    height: 144px;
    float: left;
    margin-right: 30px;
}

.csrl_msxx_list ul li .img a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

.csrl_msxx_list ul li .img a img {
    width: 100%;
    height: auto;
    transition: all .3s;
}

.csrl_msxx_list ul li .img a:hover img {
    transform: scale(1.1);
}

.csrl_msxx_list ul li .txt {
    width: 356px;
    float: left;
    margin-right: 30px;
}

.csrl_msxx_list ul li .txt i {
    min-width: 115px;
    max-width: 100%;
    display: block;
    font-size: 18px;
    line-height: 38px;
    box-sizing: border-box;
    padding: 0 20px;
    color: #ffffff;
    background-color: #248ada;
    border-top-right-radius: 15px;
    float: left;
}

.csrl_msxx_list ul li .txt a {
    width: 100%;
    font-size: 22px;
    color: #333333;
    line-height: 30px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 16px;
}

.csrl_msxx_list ul li .txt a:hover {
    color: #035ea5;
}

.csrl_msxx_list ul li .txt span {
    width: 100%;
    font-size: 16px;
    color: #999999;
    line-height: 20px;
    float: left;
    margin-top: 13px;
}

.csrl_msxx_list ul li .cout {
    width: 700px;
    height: 100%;
    float: right;
    background: url(../images/csrl_msxx_list_cout.png) no-repeat center;
    font-size: 16px;
    color: #666666;
    line-height: 32px;
    font-family: "微软雅黑";
    text-align: justify;
    text-indent: 2em;
    box-sizing: border-box;
    padding: 25px 20px 0 30px;
}

.csrl_msxx_list ul li .cout * {
    font-size: 16px !important;
    color: #666666 !important;
    line-height: 32px !important;
    font-family: "微软雅黑" !important;
}

.csrl_msxx_list ul li .cout a {
    color: #035ea5 !important;
}

.csrl_msxx_list ul li .cout a:hover {
    font-weight: bold;
}

.csrl_msxx_list .ckgd {
    width: 140px;
    height: 39px;
    box-sizing: border-box;
    border: 1px solid #035ea5;
    font-size: 18px;
    text-align: center;
    line-height: 37px;
    border-radius: 30px;
    display: table;
    margin: auto;
    color: #035ea5;
    margin-top: 50px;
}

.csrl_msxx_list .ckgd:hover {
    background-color: #035ea5;
    color: #ffffff;
}

.has-data {
    opacity: 1;
}